{
    "category.modmenu.name": "Mod Menu",
    "key.modmenu.open_menu": "Открыть список модов",
    "mod_menu.title": "Моды",
    "mod_menu.nameTranslation.modmenu": "Mod Menu",
    "mod_menu.descriptionTranslation.modmenu": "Удобное меню для просмотра списка установленных модов.",
    "mod_menu.loaded": "(загружено: %s)",
    "mod_menu.loaded.short": "(%s)",
    "mod_menu.loaded.69.secret": "(загружено: %s... идеально)",
    "mod_menu.loaded.420.secret": "(загружено: %s... огоньку?)",
    "mod_menu.mods.n": " (%s модов)",
    "mod_menu.mods.1": " (%s мод)",
    "mod_menu.mods.69.secret": "(%s модов... идеально)",
    "mod_menu.mods.420.secret": " (%s модов... огоньку?)",
    "mod_menu.search": "Поиск модов",
    "mod_menu.searchTerms.library": "API библиотека",
    "mod_menu.searchTerms.sinytra": "sinytra fabric",
    "mod_menu.searchTerms.modpack": "модпак сборка",
    "mod_menu.searchTerms.deprecated": "устаревший доисторический старый",
    "mod_menu.searchTerms.clientside": "клиент клиентский клиентские",
    "mod_menu.searchTerms.configurable": "настройки настраиваемый настраиваемые опции",
    "mod_menu.toggleFilterOptions": "Фильтры",
    "mod_menu.showingMods.n": "Показано %s модов",
    "mod_menu.showingMods.1": "Показан %s мод",
    "mod_menu.showingLibraries.n": "Показано %s библиотек",
    "mod_menu.showingLibraries.1": "Показана %s библиотека",
    "mod_menu.showingModsLibraries.n.n": "Показано %s модов и %s библиотек",
    "mod_menu.showingModsLibraries.n.1": "Показано %s модов и %s библиотека",
    "mod_menu.showingModsLibraries.1.n": "Показан %s мод и %s библиотек",
    "mod_menu.showingModsLibraries.1.1": "Показан %s мод и %s библиотека",
    "mod_menu.badge.library": "Библиотека",
    "mod_menu.badge.clientsideOnly": "Клиент",
    "mod_menu.badge.deprecated": "Устарел",
    "mod_menu.badge.fabric": "Fabric",
    "mod_menu.badge.modpack": "Сборка модов",
    "mod_menu.badge.minecraft": "Minecraft",
    "mod_menu.dropInfo.line1": "Перетащите файлы в это окно,",
    "mod_menu.dropInfo.line2": "чтобы добавить моды в игру",
    "mod_menu.dropConfirm": "Скопировать эти моды в папку модов?",
    "mod_menu.dropSuccessful.line1": "Моды успешно скопированы",
    "mod_menu.dropSuccessful.line2": "Чтобы моды заработали, перезапустите игру",
    "mod_menu.modIdToolTip": "ID мода: %s",
    "mod_menu.authorPrefix": "Авторы: %s",
    "mod_menu.config": "Изменить настройки",
    "mod_menu.configure": "Настройки...",
    "mod_menu.configure.error": "Не удалось загрузить настройки «%s»\nСообщайте автору «%s», не Mod Menu",
    "mod_menu.website": "Сайт",
    "mod_menu.issues": "Проблемы",
    "mod_menu.credits": "Авторы:",
    "mod_menu.viewCredits": "Показать авторов",
    "mod_menu.license": "Лицензия:",
    "mod_menu.links": "Ссылки:",
    "mod_menu.source": "Исходный код",
    "mod_menu.hasUpdate": "Доступно обновление:",
    "mod_menu.childHasUpdate": "Доступно обновление для дочернего мода.",
    "mod_menu.updateText": "v%s на %s",
    "mod_menu.buymeacoffee": "Купите мне кофе",
    "mod_menu.coindrop": "Coindrop",
    "mod_menu.crowdin": "Crowdin",
    "mod_menu.curseforge": "CurseForge",
    "mod_menu.original": "Оригинальный проект",
    "mod_menu.donate": "Поддержать",
    "mod_menu.flattr": "Flattr",
    "mod_menu.github_releases": "Релизы на GitHub",
    "mod_menu.github_sponsors": "Спонсоры на GitHub",
    "mod_menu.kofi": "Ko-fi",
    "mod_menu.liberapay": "Liberapay",
    "mod_menu.mastodon": "Mastodon",
    "mod_menu.modrinth": "Modrinth",
    "mod_menu.opencollective": "Open Collective",
    "mod_menu.patreon": "Patreon",
    "mod_menu.paypal": "PayPal",
    "mod_menu.reddit": "Reddit",
    "mod_menu.twitch": "Twitch",
    "mod_menu.twitter": "Twitter",
    "mod_menu.wiki": "Википедия",
    "mod_menu.youtube": "YouTube",
    "mod_menu.modsFolder": "Папка с модами",
    "mod_menu.configsFolder": "Папка с настройками",
    "mod_menu.nameTranslation.minecraft": "Minecraft",
    "mod_menu.descriptionTranslation.minecraft": "Основная игра.",
    "mod_menu.nameTranslation.java": "Java",
    "mod_menu.descriptionTranslation.java": "Исполняющая система Java.",
    "mod_menu.javaDistributionName": "Запущено: %s",
    "mod_menu.configuration.title": "Настройки списка модов",
    "mod_menu.configuration.sorting": "Сортировка",
    "mod_menu.configuration.sorting.ascending": "А-Я",
    "mod_menu.configuration.sorting.descending": "Я-А",
    "mod_menu.configuration.show_libraries": "Библиотеки",
    "mod_menu.configuration.show_libraries.true": "Показаны",
    "mod_menu.configuration.show_libraries.false": "Скрыты",
    "mod_menu.configuration.hide_config_buttons": "Кнопка настроек",
    "mod_menu.configuration.hide_config_buttons.true": "Скрыты",
    "mod_menu.configuration.hide_config_buttons.false": "Показаны",
    "mod_menu.configuration.hide_badges": "Значки модов",
    "mod_menu.configuration.hide_badges.true": "Скрыты",
    "mod_menu.configuration.hide_badges.false": "Показаны",
    "mod_menu.configuration.compact_list": "Список",
    "mod_menu.configuration.compact_list.true": "Компактный",
    "mod_menu.configuration.compact_list.false": "Обычный",
    "mod_menu.configuration.hide_mod_links": "Ссылка на мод",
    "mod_menu.configuration.hide_mod_links.true": "Скрыты",
    "mod_menu.configuration.hide_mod_links.false": "Показаны",
    "mod_menu.configuration.hide_mod_credits": "Авторы мода",
    "mod_menu.configuration.hide_mod_credits.true": "Скрыты",
    "mod_menu.configuration.hide_mod_credits.false": "Показаны",
    "mod_menu.configuration.hide_mod_license": "Лицензия мода",
    "mod_menu.configuration.hide_mod_license.true": "Скрыты",
    "mod_menu.configuration.hide_mod_license.false": "Показаны",
    "mod_menu.configuration.count_children": "Дочерние моды",
    "mod_menu.configuration.count_children.true": "Учитывать",
    "mod_menu.configuration.count_children.false": "Не учитывать",
    "mod_menu.configuration.count_libraries": "Библиотеки",
    "mod_menu.configuration.count_libraries.true": "Учитывать",
    "mod_menu.configuration.count_libraries.false": "Не учитывать",
    "mod_menu.configuration.count_hidden_mods": "Скрытые моды",
    "mod_menu.configuration.count_hidden_mods.true": "Учитывать",
    "mod_menu.configuration.count_hidden_mods.false": "Не учитывать",
    "mod_menu.configuration.mod_count_location": "Количество модов",
    "mod_menu.configuration.mod_count_location.title_screen": "В меню ↙",
    "mod_menu.configuration.mod_count_location.mods_button": "Кнопка",
    "mod_menu.configuration.mod_count_location.title_screen_and_mods_button": "Везде",
    "mod_menu.configuration.mod_count_location.none": "Скрыто",
    "mod_menu.configuration.easter_eggs": "Пасхалки",
    "mod_menu.configuration.easter_eggs.true": "Включены",
    "mod_menu.configuration.easter_eggs.false": "Выключены",
    "mod_menu.configuration.mods_button_style": "Кнопка",
    "mod_menu.configuration.mods_button_style.classic": "Под [Realms]",
    "mod_menu.configuration.mods_button_style.replace_realms": "Вместо [Realms]",
    "mod_menu.configuration.mods_button_style.shrink": "Рядом с [Realms]",
    "mod_menu.configuration.mods_button_style.icon": "Отдельный значок",
    "mod_menu.configuration.random_java_colors": "Цвет Java",
    "mod_menu.configuration.random_java_colors.true": "От поставщика",
    "mod_menu.configuration.random_java_colors.false": "Всегда красный",
    "mod_menu.configuration.translate_names": "Локализация названий",
    "mod_menu.configuration.translate_names.true": "Вкл",
    "mod_menu.configuration.translate_names.false": "Выкл",
    "mod_menu.configuration.translate_descriptions": "Локализация описаний",
    "mod_menu.configuration.translate_descriptions.true": "Вкл",
    "mod_menu.configuration.translate_descriptions.false": "Выкл",
    "mod_menu.configuration.update_checker": "Проверка обновлений",
    "mod_menu.configuration.update_checker.true": "Включены",
    "mod_menu.configuration.update_checker.false": "Выключены",
    "mod_menu.configuration.button_update_badge": "Индикатор обновления",
    "mod_menu.configuration.button_update_badge.true": "Показаны",
    "mod_menu.configuration.button_update_badge.false": "Скрыты",


    "mod_menu.nameTranslation.mod_menu": "Меню модов (NeoForge Edition)",
    "mod_menu.descriptionTranslation.mod_menu": "Порт Mod Menu для NeoForge",

    "mod_menu.searchTerms.neoforge": "neoforge",
    "mod_menu.searchTerms.hasUpdate": "обновлёния версия",

    "mod_menu.badge.neoforge": "NeoForge",

    "mod_menu.experimental": "(Проверка обновлений Mod Menu экспериментальная!)",
    "mod_menu.install_version": "Установить версию %s",
    "mod_menu.downloadLink": "Скачать",

    "mod_menu.discord": "Discord",

    "mod_menu.credits.role.author": "Авторы",
    "mod_menu.credits.role.contributor": "Участники",
    "mod_menu.credits.role.translator": "Переводчики",
    "mod_menu.credits.role.maintainer": "Сопровождающие",
    "mod_menu.credits.role.playtester": "Тестировщики",
    "mod_menu.credits.role.illustrator": "Иллюстраторы",
    "mod_menu.credits.role.owner": "Владельцы",

    "mod_menu.configuration.hide_screen_top": "Верхняя часть экрана",
    "mod_menu.configuration.hide_screen_top.true": "Скрыта",
    "mod_menu.configuration.hide_screen_top.false": "Показана",
    "mod_menu.configuration.hide_badge_buttons": "Кнопки значков",
    "mod_menu.configuration.hide_badge_buttons.true": "Скрыты",
    "mod_menu.configuration.hide_badge_buttons.false": "Показаны",
    "mod_menu.configuration.hide_badge": "Значок",
    "mod_menu.configuration.mod_parents": "Родительские моды",
    "mod_menu.configuration.mod_parents.tooltip": "требуется перезапуск",
    "mod_menu.configuration.mods_button_style.shrink_left": "Слева рядом",
    "mod_menu.configuration.game_menu_button_style": "Меню игры",
    "mod_menu.configuration.game_menu_button_style.insert": "Вставить",
    "mod_menu.configuration.game_menu_button_style.replace": "Заменить",
    "mod_menu.configuration.game_menu_button_style.icon": "Значок",
    "mod_menu.configuration.quick_configure": "Быстрая настройка",
    "mod_menu.configuration.quick_configure.true": "Включена",
    "mod_menu.configuration.quick_configure.false": "Выключена",
    "mod_menu.configuration.update_channel": "Канал обновлений",
    "mod_menu.configuration.update_channel.alpha": "Все",
    "mod_menu.configuration.update_channel.beta": "Релиз и бета",
    "mod_menu.configuration.update_channel.release": "Релиз",

    "mod_menu.configuration.count": "Счётчик",
    "mod_menu.configuration.main": "Основные",
    "mod_menu.configuration.hide": "Скрыть",
    "mod_menu.configuration.disable_default_badges_section": "Отключить стандартные значки",

    "mod_menu.configuration.hidden_mods": "Скрытые моды",
    "mod_menu.configuration.hidden_configs": "Скрытые настройки",
    "mod_menu.configuration.config_mode": "Режим настроек",
    "mod_menu.configuration.disable_drag_and_drop": "Отключить перетаскивание",
    "mod_menu.configuration.modify_game_menu": "Изменить меню игры",
    "mod_menu.configuration.modify_title_screen": "Изменить главный экран",
    "mod_menu.configuration.library_list": "Список библиотек",
    "mod_menu.configuration.disable_default_badges": "Для конкретных модов",
    "mod_menu.configuration.disable_default_badges.tooltip": "Запрещает указанным модам добавлять свои стандартные значки, если вы хотите их отключить.",
    "mod_menu.configuration.disable_default_badges_all": "Для всех модов",
    "mod_menu.configuration.disable_default_badges_all.true": "Вкл",
    "mod_menu.configuration.disable_default_badges_all.false": "Выкл",
    "mod_menu.configuration.disable_default_badges_all.tooltip": "Запрещает всем модам добавлять свои стандартные значки, если вы хотите их отключить.",
    "option.modmenu.use_catalogue_icon": "Использовать значок Catalogue",
    "mod_menu.configuration.use_catalogue_icon.true": "Вкл",
    "mod_menu.configuration.use_catalogue_icon.false": "Выкл",
    "mod_menu.configuration.use_catalogue_icon.tooltip": "будет использовать значок Catalogue для модов, если он доступен"
}